.overzicht td {
	padding: 8px;
	font-size: 12px;
	vertical-align: middle;
}
.overzicht td td {
	padding: 3px;
}
.overzichtladen
{
	visibility:				hidden;
	float:					right;
}
.filters
{
	margin:					0;
}
.filterTitel
{
	display:				none;
}
.filterItem
{
	display:				inline-block;
	margin-right:			20px;
	padding:				7px 0;
	vertical-align:			middle;
}
.filterItem input[type=checkbox], .filterItem input[type=radio]{
	margin: 1px 0 0;
	padding: 0;
}
.filterItem label
{
	display:				inline-block;
	font-weight:			bold;
	margin-right:			20px;
}
.overzicht .filters .keuzes
{
	display:				inline;
}
.overzicht .filters label.keuzelabel
{
	padding-left:			4px;
	margin-right:			10px;
	font-weight:			normal;
}
.filterItem input
{
	padding:				4px;
	margin-left:			0;
	margin-bottom:			0;
}
.filterItem select
{
	width:					150px;
}

.overzicht .data {
	margin: 10px 0 0;
}
.overzicht .sorteerbaar
{
	background:				right no-repeat;
	background-image:		none !important;
	cursor:					pointer;
}
.overzicht .sorteerbaar.gesorteerd
{
	color:					#AA1E22;
}
.overzicht .gesorteerd {
	background: #E3E3E3;
}
.overzicht table.data .geenresultaat {
	word-break: break-word;
}
.overzicht tbody tr td {
	border-top: 1px dashed #CCC;
}
.overzicht tbody tr:hover td {
	background: white;
}
.overzicht tbody tr:hover .gesorteerd {
	background: #F9F9F9;
}
.overzicht td.nummering {
	color: #777;
}
.overzicht tbody td span.info {
	color: #888;
	font-size: 11px;
	font-style: italic;
}

.overzicht table.data tfoot td
{
	background:				none;
}
.overzicht .informatie
{
	text-align:				left;
}
.overzicht .informatie > *
{
	margin:					0 15px 0 0;
}
.overzicht .informatie .overzichtnavigatie.vorige
{
	margin-right:			5px;
}
.overzicht .informatie.footer
{
	color:					#888;
}

.overzicht td.knoppen {
	/*padding-left: 0;*/
	padding-right: 0;
}
.overzicht .knop {
	margin-left: 5px;
}
.overzicht .knop img {
	vertical-align: top;
}
.overzicht .knoppen img.passief {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.overzicht .filters .linkUitgebreid
{
	float:					right;
	text-decoration:		none;
}
.overzicht .filters .linkUitgebreid img
{
	margin-left:			5px;
}

.overzichtnavigatie
{
	vertical-align:			sub;
}
.hyperlinks, .data .feedback td:hover .hyperlinks {
	display: none;
	float: right;
}
.data td:hover .hyperlinks {
	display:				inline-block;
}

ul.overzicht, ul.overzicht li {
	list-style:				none;
	margin:					0;
	padding:				0;
	overflow:				hidden;
}
ul.overzicht li {
	border-top:				1px dashed #C7C7C7;

}

ul.overzicht li .ruimafbeelding {
	float:					left;
	margin-right:			10px;
	overflow:hidden;
	margin-top:3px;
}

.overzicht .filters input[type=text]:first-child {
	width: 200px;
}
.overzicht .filters .chosen-search input {
	width: 100% !important;
}
.overzicht .datefilter {
	background: right #fff url(/static/core/images/cms/inputdate.png) no-repeat;
	min-width: 115px;
	padding-right: 25px;
}

.overzicht .knoppen .dummy {
	visibility: hidden;
}

/****************** Feedback ******************/
.overzicht ul.data div.feedback
{
	display:				none;
}
.overzicht table .feedback div
{
	float:					right;
	margin-right:			100px;
}
.overzicht .feedback div > span:hover
{
	text-decoration:		underline;
	cursor:					pointer;
}

.overzicht .feedback .inhoud
{
	display:				none;
	float:					none;
	margin:					0 5px;
}
.overzicht .feedback .antwoord
{
	/*float: right;
	margin: 0 0 0 50px;*/
	float: none;
	display: inline-block;
	margin: 0 15px 0 0;
}
.overzicht .feedback .antwoord span
{
	color:					#AA1E22;
}
.overzicht table .feedback td,	.overzicht table .feedback:hover td
{
	border-bottom:			1px dashed #AA1E22 !important;
	border-top:				0px;
	background:				#FFF;
	font-weight:			bold;
}
.overzicht table .feedback td:first-child {
	border-left:			1px  dashed #AA1E22;
}
.overzicht table .feedback td:last-child {
	border-right:			1px  dashed #AA1E22;
}
.overzicht table .feedback+tr td{
	border-top:				0px;
}
.overzicht table .feedbackboven td,.overzicht table .feedbackboven:hover td
{
	border-style:			dashed !important;
	border-width:			1px 1px 0 !important;
	border-color:			#AA1E22 !important;
	background:				transparent !important;
	color:					#555;
	font-weight:			normal;
}
.overzicht ul li.feedback
{
	border:					2px solid;
}
li.feedback, tr.feedback
{
	border-color:			#AA1E22 !important;
}
.overzicht .draggen
{
	padding-right:		0 !important;
	text-align:			right;
}
.overzicht .dragging {
	margin:1px 0;
	padding-left:10px;
	border: 1px dashed #AA1E22;
}
.overzicht .dragging td
{
	color:				#AA1E22;
	background:			white;
}
.ui-sortable-helper {
	width:				100%;
	background:			#FFF;
}
/***************Overzicht ruim****************/
.data.ruim, .data.ruim li {
	list-style:none;
}
.data.ruim li {
	display:block;
	clear:both;
	border-top:1px solid #CBCBCB;
	cursor: pointer;
}
.data.ruim li > *{
	display: inline-block;
	min-height: 20px;
	vertical-align: top;
}
.data.ruim li .lijstaandacht img {
	width: 100%;
}
.data.ruim li .lijstaandacht {
	width: 100px;
	margin-right:20px;
}
.data.ruim li .lijstitemdata {
	width: calc(100% - 50px);
	padding: 5px 10px;
}
.data.ruim li:not(.tegel) .lijstaandacht + .lijstitemdata {
	width: calc(100% - 170px);

}
.data.ruim li .lijstknoppen {
	width: 30px;
	text-align: center;
	padding: 5px 0 0 0;
}
.data.ruim li:last-child {
	border-bottom: 1px solid #CBCBCB;
}
.data.ruim li:hover {
	background-color: #FFF;
}
.overzicht-weergaves {
	display: inline-block;
	float: right;
}
.overzicht-weergaves a {
	text-align: center;
	display: inline-block;
	line-height: 25px;
	height: 25px;
	width: 100px;
	margin: 0 5px;
	background-color: #FFF;
	border: 1px solid #CCC;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.overzicht-weergaves a:hover {
	background-color: #EEE;
	text-decoration: none;
}
.overzicht-weergaves a.actief {
	font-weight: bold;
}
.data li.tegel {
	display: inline-block;
	width: 200px;
	height:	150px;
	position: relative;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #999;
	overflow: hidden;
	cursor: pointer;
}
.data li.tegel:hover {
	background: rgba(0,0,0,0.7);
}
.data li.tegel div > img {
	width: 200px;
	position: absolute;
	z-index: 0;
	opacity: 1;
	transition: opacity .2s ease;
	-webkit-transition: opacity .2s ease;
}
.data li.tegel:hover div > img {
	opacity: 0.5;
	background-color: rgba(0,0,0,0.7);
}
.data li.tegel .lijstitemaandacht {
	z-index: 1;
	position: relative;
}
.data li.tegel .lijstknoppen {
	z-index: 10;
	position: absolute;
	bottom: 0;
	opacity: 0;
	vertical-align: top;
	width: 100%;
	display: inline-block;
	transition: opacity .2s ease;
	-webkit-transition: opacity .2s ease;
}
.data li.tegel .lijstitemdata {
	width: 200px;
	left: 0px;
	background: rgba(0,0,0,0.7);
	color:#CCC;
	min-height: 50px;
	margin-right: 5px;
	z-index: 10;
	position: absolute;
	top: 0;
}
.data li.tegel .lijstknoppen {
	right: 0px;
	bottom: 0px;
	width: 50px;
}
.data li.tegel:hover .lijstitemdata, .data li.tegel:hover .lijstknoppen {
	display: inline-block;
	opacity: 1;
}
